• Announcements

    • Polanskiman

      DSM 6.2-23739 - WARNING   05/23/2018

      This is a MAJOR update of DSM. DO NOT UPDATE TO DSM 6.2 with Jun's loader 1.02b or earlier. Your box will be bricked.  You have been warned.   https://www.synology.com/en-global/releaseNote/DS3615xs

tcintd

Members
  • Content count

    10
  • Joined

  • Last visited

  • Days Won

    1

tcintd last won the day on August 14 2017

tcintd had the most liked content!

Community Reputation

1 Neutral

About tcintd

  • Rank
    Newbie
  1. Cache SSD

    moi j'ai des perfs de M.... 30 Mo/s en ecriture
  2. Cache SSD

    comment as tu fait ? je ne trouve pas l'option ?? je suis en esxi 6.5
  3. DSM 6.x.x Loader

    i have an issue. after some hours or days, the synology donwload station chrome extension stop working. it seems that the web api is very slow, and don't work ?? url http://192.168.1.xxx:xxx/webapi/entry.cgi do you have an idea ?
  4. DSM 6.x.x Loader

    donwload the pat file from synology web site do a manual upgrade after you can apply directly the update 1 from the Webui
  5. DSM 6.x.x Loader

    I also updated to DSM 6.1.2-15132 Update 1 No problem !
  6. DSM 6.x.x Loader

    hi, which version of esxi 6.5 ? there is a specific update for Microserver gen8 ! there is some lag with disks access, and some process did not respond in time. the version is 6.5b : https://my.vmware.com/fr/web/vmware/details?downloadGroup=OEM-ESXI65B-HPE&productId=614 regards
  7. DSM 6.x.x Loader

    successfull upgrade to 6.1.2 HP microserver Gen8 ESXI 6.5 (b) migrate from 6.0.2 ds3615xs to 6.1.2 ds3617xs thanks
  8. DSM 5.2 is available

    please don't talk about downgrade in this topic ! is there a specific topic for downgrade regards
  9. NEW DSM 5.1-5004 AVAILABLE !!

    is it possible to disable completly apparmor ? perhaps, it's solve the problem ?? /usr/syno/etc.defaults/rc.sysv/apparmor.sh stop
  10. Poodle Attack SSL Version 3 Vulnerability

    try openssl s_client -ssl3 -connect ip_of_xpenology:port tcintd